## siduction-dynamic-dms 2021.3.0-1

=== debian/changelog ===
siduction-dynamic-dms (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 15:28:28 +0100

siduction-dynamic-dms (2021.02.101) unstable; urgency=medium

  * set wintersky.svg to 1920x1080 if running from tty

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 18:57:21 +0100

siduction-dynamic-dms (2021.02.100) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 15:46:54 +0100

siduction-dynamic-dms (2021.02.99) unstable; urgency=medium

  * test new settings

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 14:54:06 +0100

siduction-dynamic-dms (2016.01.31) unstable; urgency=low

  * changed detect-resolution due to an unknown xrandr error message

 -- Angelescu Ovidiu <convbsd@siduction.org>  Sun, 31 Jan 2016 18:02:25 +0200

siduction-dynamic-dms (2016.01.04.3) unstable; urgency=low

  * added missed ;; in postinst for sddm triggers

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 04 Jan 2016 20:11:25 +0200

siduction-dynamic-dms (2016.01.04.2) unstable; urgency=low

  * fixed typo in postinst for sddm triggers

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 04 Jan 2016 20:11:25 +0200

siduction-dynamic-dms (2016.01.04.1) unstable; urgency=low

  * fixed Xsetup location in postinst

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 04 Jan 2016 19:54:25 +0200

siduction-dynamic-dms (2016.01.04) unstable; urgency=low

  * added sddm support

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 04 Jan 2016 19:26:25 +0200

siduction-dynamic-dms (2014.08.13) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * removed  siduction logo for gdm3 code
  * changed symlink to desired wallpaper with a hard link for cinnamon

  [ Alf Gaida ]
  * rebuild refs #1656 

 -- Alf Gaida <agaida@siduction.org>  Wed, 13 Aug 2014 16:03:25 +0200

siduction-dynamic-dms (2014.08.06) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * changes to add siduction logo for gdm3 due to last gdm3 config files
    ( now it's used greeter.dconf-defaults insttead of greeter.gsettings)

  [ Alf Gaida ]
  * new numbering
  * Rebuild closes #1645 

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Aug 2014 01:34:32 +0200

siduction-dynamic-dms (0.4) UNRELEASED; urgency=low

  * changes to add siduction logo for gdm3

 -- Ovidiu Angelescu <convbsd@siduction.org>  Thu, 12 Jan 2014 13:30:08 +0200

siduction-dynamic-dms (0.3) UNRELEASED; urgency=low

  [ Ovidiu Angelescu ]
  * changes for transition from png to jpg wallpaper format

  [ Alf Gaida ]
  * closes #1221

 -- Ovidiu Angelescu <convbsd@siduction.net>  Thu, 16 May 2013 00:37:08 +0300

siduction-dynamic-dms (0.2) unstable; urgency=low

  [ Ovidiu Angelescu ]
  

 -- Ovidiu Angelescu <convbsd@siduction.net>  Thu, 16 May 2013 00:37:08 +0300

siduction-dynamic-dms (0.1) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * Initial Release.

  [ Alf Gaida ]
  * rebouild closes #1090 

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2013 22:23:16 +0100
